body>.main>.wrap>.content>.left{
    display: block;
    float: none;
    text-align: center;
    margin: 0 auto;
    height: 110px;
}
body>.main>.wrap>.content{
    
}
body>.main>.wrap>.content section:first-of-type{
    margin: 0;
}
body>.main>.wrap>.content section{
    max-width: 100%;
    min-width: 200px;
    width: 100%;
    box-sizing: border-box;
    padding: 12px 20% 12px 12px;
}
footer{
    padding: 12px;
    height: 160px;
}
footer .quadrates {
    margin-top: 20px;
}
footer a{
    width: 100%;
    display: block;
    margin-bottom: 0.3em;
}
footer .quadrates a{
    display: inline;
    background-color: transparent;
}
footer .quadrates{
    margin-bottom: 0.5em;
}